File Reporter

Specs

System Requirements

AgentFS:
  • .NET 4.5.2 required which is supported on Windows Server 2008 R2 SP1 or later
Agent (legacy):
  • Windows Server 2008 R2 SP1 or later
Agent – Open Enterprise Server:
  • Open Enterprise Server 2015 SP1
  • Open Enterprise Server 2018

Other editions/versions such as OES 11, NetWare are still under limited support as proxy targets

Engine/Web:
  • Windows Server 2012 R2 or later
  • .NET 4.6.2 required
ManagerFC:
  • Windows Server 2012 R2 or later
  • .NET 4.6.2
AgentFC:
  • Windows Server 2012 R2 or later
  • .NET 4.6.2
Client Tools:

.NET 4.6.2 required (which is supported on following platforms)

  • Windows Server 2008 R2 SP1 or later
  • Windows 7 SP1 64-bit or later

Supports both Workstation and Server editions

Data Analytics:

.NET 4.6.2 required (which is supported on following platforms)

  • Windows Server 2008 R2 SP1 or later
  • Windows 7 SP1 64-bit or later

Supports both Workstation and Server editions

SQL Server:
  • 2014 SP2 or later
  • 2016 SP1 or later
  • 2017 (running on Windows or Linux)

Technically, it will run with 2012 SP4 and later, but 2012 in general is now deprecated.

PostgreSQL:
  • 9.5.x or later (where x is latest patch)
RabbitMQ:
  • 3.7.4 or later
release-rel-2019-4-2-1952 | Wed Apr 17 19:31:10 PDT 2019
1952
release/rel-2019-4-2-1952
Wed Apr 17 19:31:10 PDT 2019